{
  "Restriction Data": {
    "stage": "Diamond",
    "itemList": [
      "minecraft:diamond", "minecraft:diamond_sword", "minecraft:diamond_shovel", "minecraft:diamond_pickaxe", "minecraft:diamond_axe", "minecraft:diamond_hoe", "minecraft:diamond_helmet", "minecraft:diamond_chestplate", "minecraft:diamond_leggings", "minecraft:diamond_boots", "minecolonies:sifter_mesh_diamond", "minecraft:diamond_horse_armor"
    ],
    "blockList": [
	  "minecraft:enchanting_table", "minecraft:diamond_ore", "minecraft:diamond_block", "darkerdepths:aridrock_diamond_ore", "darkerdepths:limestone_diamond_ore"
    ],
    "modList": [
    ],
    "exceptionList": [
    ],
    "containerList": [
      "net.minecraft.inventory.container.WorkbenchContainer", "thitemstages.inventoryMenu.CraftingGrid"
    ],
    "dimensionList": [
	  "minecraft:the_nether"
    ]
  },
  "Settings": {
    "advancedTooltips": "ALWAYS",
    "itemTitle": "You can't use this item yet",
    "pickupDelay": 15,
    "hideInJEI": false,
    "canPickup": false,
    "containerListWhitelist": false,
    "checkPlayerInventory": true,
    "checkPlayerEquipment": true,
    "usableItems": false,
    "usableBlocks": false
  }
}